@media(max-width:768px){
.type-product .p-detail-inner-header-mobile .h1{font-size: 18px;line-height: 24px;}
.type-product .p-data-wrapper .p-to-cart-block{z-index: 52;position: fixed;bottom: 0%;background: white;padding: 10px;width: 100%;margin: 0;margin-left: -10px;}
#main_aichat_container{transform: translateY(-50px);}
.ellity-gifts-enabled .cart-table tr.removeable.ellity-visible, .ellity-gifts-enabled .cart-table tr[data-testid=recapItem].ellity-visible, .ellity-gifts-enabled .recapitulation-wrapper [data-testid=recapItem].ellity-visible {display: flex;}
.cart-table tr td.cart-p-image {padding-bottom: 58px;}
tr.removeable .p-name .remove-item {padding-bottom: 58px !important;}
.cart-table tr>td:nth-child(2n), .cart-table tr>td:nth-child(odd).p-total {text-align: center;}
.cart-table tr>td:nth-child(odd).p-quantity {text-align: center;}
.next-step .next-step-back {color: lightgrey;}
.next-step {gap: 30px;}
.type-product .p-image::after {content: "← swipe →";display: block;text-align: center;font-size: 14px;padding: 6px 0;background: transparent;}
li.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3 {width: calc(50% - 3px);padding: 0;}
.subcategories {padding: 0;gap: 5px;}
.benefitBanner {display: flex;flex-wrap: wrap;}
.benefitBanner__item {width: 50% !important;flex: 0 0 50% !important;align-self: flex-start;}
.subcategories li a .text {font-size: 12px;line-height: 14px;white-space: normal;}
a.link-icon.watchdog {display: flex;gap: 10px;align-items: center;}
i.icon-watchdog {margin-bottom: 0 !important;}
}
@media(max-width:992px) {
.trust-bar__text span {font-size: 16px !important;}
}
.latest-contribution.latest-contribution-discussion {display: none;}
.homepage-latest-contribution .latest-contribution-wrapper {padding-bottom: 0;}
.type-product .buttons-wrapper.social-buttons-wrapper {margin-bottom: 0;}